Subject: [CCAMP] [ietf-ccamp-wg/ietf-ccamp-layer0-types-ext] 9034c8: Contributor added

From: Dieter Beller <[email-masked]>
Date: Mon, 22 Feb 2021 01:28:09 -0800

Branch: refs/heads/I-D-preparation
  Home:   https://github.com/ietf-ccamp-wg/ietf-ccamp-layer0-types-ext
  Commit: 9034c868bb9c38996b5513762b1d2bb2dbfe7d16
      https://github.com/ietf-ccamp-wg/ietf-ccamp-layer0-types-ext/commit/9034c868bb9c38996b5513762b1d2bb2dbfe7d16
  Author: Dieter Beller <[email-masked]>
  Date:   2021-02-22 (Mon, 22 Feb 2021)

  Changed paths:
    M draft-esdih-ccamp-layer0-types-ext-00.txt
    M draft-esdih-ccamp-layer0-types-ext-00.xml

  Log Message:
  -----------
  Contributor added

Aihua added as contributor in the Contributors section 5.

Co-Authored-By: sergiobelotti <[email-masked]>
Co-Authored-By: italobusi <[email-masked]>
Co-Authored-By: Esther Le Rouzic <[email-masked]>
Co-Authored-By: haomianzheng <[email-masked]>

  Commit: fed57ff154250677aeef7ee7a76f5fe9ba34b411
      https://github.com/ietf-ccamp-wg/ietf-ccamp-layer0-types-ext/commit/fed57ff154250677aeef7ee7a76f5fe9ba34b411
  Author: Dieter Beller <[email-masked]>
  Date:   2021-02-22 (Mon, 22 Feb 2021)

  Changed paths:
    M README.md
    A ietf-layer0-types-ext.yang
    A modes-definitions.md

  Log Message:
  -----------
  Merge branch 'I-D-preparation' of https://github.com/ietf-ccamp-wg/ietf-ccamp-layer0-types-ext into I-D-preparation

Compare: https://github.com/ietf-ccamp-wg/ietf-ccamp-layer0-types-ext/compare/d2889a0a9e82...fed57ff15425